[build] Update Kepler target platform to use EMFCompare 2's M4
diff --git a/plugins/org.eclipse.mylyn.docs.intent.client.ui.ide/src/org/eclipse/mylyn/docs/intent/client/ui/ide/navigator/OpenEditorAction.java b/plugins/org.eclipse.mylyn.docs.intent.client.ui.ide/src/org/eclipse/mylyn/docs/intent/client/ui/ide/navigator/OpenEditorAction.java
index 6d41063..caec86a 100644
--- a/plugins/org.eclipse.mylyn.docs.intent.client.ui.ide/src/org/eclipse/mylyn/docs/intent/client/ui/ide/navigator/OpenEditorAction.java
+++ b/plugins/org.eclipse.mylyn.docs.intent.client.ui.ide/src/org/eclipse/mylyn/docs/intent/client/ui/ide/navigator/OpenEditorAction.java
@@ -107,7 +107,7 @@
 	 */
 	@Override
 	public String getText() {
-		return "Open in Intent editor";
+		return "Open in a new Intent editor";
 	}
 
 	/**
diff --git a/plugins/org.eclipse.mylyn.docs.intent/dev/target platform/kepler-sdk.target b/plugins/org.eclipse.mylyn.docs.intent/dev/target platform/kepler-sdk.target
index ba30cd5..8f2cd98 100644
--- a/plugins/org.eclipse.mylyn.docs.intent/dev/target platform/kepler-sdk.target
+++ b/plugins/org.eclipse.mylyn.docs.intent/dev/target platform/kepler-sdk.target
@@ -1,15 +1,9 @@
 <?xml version="1.0" encoding="UTF-8" standalone="no"?>
 <?pde version="3.8"?>
 
-<target name="Kepler SDK" sequenceNumber="1">
+<target name="Kepler SDK" sequenceNumber="0">
 <locations>
-<location includeAllPlatforms="false" includeMode="planner" includeSource="true" type="InstallableUnit">
-<unit id="org.eclipse.emf.compare.feature.group" version="2.1.0.201212030924"/>
-<unit id="org.eclipse.emf.compare.ide.ui.feature.group" version="2.1.0.201212030924"/>
-<unit id="org.eclipse.emf.compare.rcp.ui.feature.group" version="2.1.0.201212030924"/>
-<repository location="https://hudson.eclipse.org/hudson/view/Modeling/job/emf-compare-master/lastSuccessfulBuild/artifact/packaging/org.eclipse.emf.compare.update/target/repository/"/>
-</location>
-<location includeAllPlatforms="false" includeMode="planner" includeSource="true" type="InstallableUnit">
+<location includeAllPlatforms="false" includeConfigurePhase="false" includeMode="planner" includeSource="true" type="InstallableUnit">
 <unit id="org.eclipse.mylyn.wikitext_feature.feature.group" version="1.7.2.v20120916-1200"/>
 <unit id="org.eclipse.acceleo.sdk.feature.group" version="3.3.1.v20120831-0923"/>
 <unit id="org.eclipse.emf.cdo.sdk.feature.group" version="4.1.1.v20120911-1146"/>
@@ -18,15 +12,20 @@
 <unit id="org.eclipse.emf.validation.sdk.feature.group" version="1.6.0.v20120328-0001-67T-96SGR75UNqZNTdeQnghI6uFA"/>
 <repository location="http://download.eclipse.org/releases/juno"/>
 </location>
-<location includeAllPlatforms="false" includeMode="planner" includeSource="true" type="InstallableUnit">
+<location includeAllPlatforms="false" includeConfigurePhase="false" includeMode="planner" includeSource="true" type="InstallableUnit">
 <unit id="com.google.collect" version="1.0.0.v201003051000"/>
 <unit id="org.junit" version="4.8.1.v4_8_1_v20100427-1100"/>
 <repository location="http://download.eclipse.org/tools/orbit/downloads/drops/updateSite"/>
 </location>
-<location includeAllPlatforms="false" includeMode="planner" includeSource="true" type="InstallableUnit">
+<location includeAllPlatforms="false" includeConfigurePhase="false" includeMode="planner" includeSource="true" type="InstallableUnit">
 <unit id="org.eclipse.platform.sdk" version="4.2.1.M20120914-1800"/>
 <repository location="http://download.eclipse.org/eclipse/updates/4.2"/>
 </location>
+<location includeAllPlatforms="false" includeConfigurePhase="false" includeMode="planner" includeSource="true" type="InstallableUnit">
+<unit id="org.eclipse.emf.compare.feature.group" version="2.1.0.201212170942"/>
+<unit id="org.eclipse.emf.compare.ide.ui.feature.group" version="2.1.0.201212170942"/>
+<unit id="org.eclipse.emf.compare.rcp.ui.feature.group" version="2.1.0.201212170942"/>
+<repository location="https://hudson.eclipse.org/hudson/view/Modeling/job/emf-compare-master/lastSuccessfulBuild/artifact/packaging/org.eclipse.emf.compare.update/target/repository/"/>
+</location>
 </locations>
-<targetJRE path="org.eclipse.jdt.launching.JRE_CONTAINER/org.eclipse.jdt.internal.debug.ui.launcher.StandardVMType/jre6"/>
 </target>